.support-menu {
	outline: none;
	border: none;
	width: 100%;
	padding-top: 20px;
}

.support-menu, .selects select[size] {
	height: 270px;
}

.support-menu option {
	padding: 5px 20px;
}

.selects {
	background: #f2f2f2;
	box-sizing: border-box;
	padding: 25px 30px;
}

.selects .select-box {
	position: relative;
	width: 32%;
	float: left;
	margin-left: 2%;
	overflow: hidden;
}
@media(max-width: 1024px){
	.selects .select-box{
	width: 100%;
}
}
@media(max-width: 567px){
	.selects{
		padding: 0px;
		background: none;
	}
	.selects .title{
		width: 100%;
    height: 30px;
	}
	.support-search .btn{
		float: right;
	}
}
.selects .select-box:first-child {
	margin-left: 0;
}

.selects .title {
	background: #cc2939;
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	padding: 3px 20px 0px;
	font-weight: 600;
	font-size: 14px;
	line-height: 24px;
    position: relative;
    top: 15px;
}

.selects .select-box:first-child .title {
	background: #6a727a; 
}

.support-menu.level-1 {
	margin-left: 0px;
}

.suppor-element-block {
	margin-top: 30px;
}

.suppor-element-block .s-element-name {
}

.suppor-element-block .prd-bottom-info {
	margin-top: 40px;
}

.suppor-element-block .support-desc {
	overflow: hidden;
}

.suppor-element-block .prd-bottom-info .hide-desc-block {
	display: none;
	display: inline-block;
	border-bottom: 1px dashed #131313;
	color: #555;
	text-decoration: none;
}

.suppor-element-block .prd-bottom-info .hide-desc-block:hover {
	color: #131313;
	text-decoration: none;
}

.suppor-element-block .prd-bottom-info .spdi-title {
	margin-bottom: 40px;
}

.suppor-element-block .prd-bottom-info .prd-bottom-block-title {
    margin-bottom: 10px;
}

.suppor-element-block .right-block {
    margin-left: 0px;
}

.suppor-element-block .bottom-info-razd {
	margin-top: 20px;
}

.suppor-element-block  .prd-bottom-info .right-block .presentation p, 
.suppor-element-block  .prd-bottom-info .right-block .solution p,
.suppor-element-block .prd-bottom-info .prd-bottom-block-title {
	font-size: 18px;
}

.support-support {
	position: relative;
	width: 310px;
	height: 100px;
	background: #f3f3f3;
	float: right;
	display: table;
}

.support-support > div {
	display: table-cell;
	vertical-align: middle;
}

.support-support > div img {
	float: left;
	margin-left: 30px;
	margin-right: 13px;
}

.support-support > div > div {
	float: left;
	/*height: 100%;*/
}

.support-support > div > div p {
	color: #131313;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

h2 {
	color: #131313;
	margin-bottom: 45px;
}


.support-search input {
	width: 585px;
}

.support-search .form-control {
	border: 2px solid #ddd;
	height: 45px;
	max-width: 740px;
	float: left;
	width: 75%;
    display: inline;
}

.support-search .btn {
	height: 45px;
	width: 45px;
	margin-left: -4px;
	background-color: #cc2939;
	transition: 0.5s;
	background-image: url("img/search-btn-icon.png");
	background-repeat: no-repeat;
	background-position: 11px 10px;
	display: inline-block;
	width: 1%;
}

.support-search .btn:hover {
	transition: 0.5s;
	background-color: #b21827;
}


.support-search p {
	float: right;
	width: 500px;
	display: inline-block;
	margin-top: -10px;
}

.suppor-element-block .s-files ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.suppor-element-block .s-files ul li {
	margin-bottom: 35px;
}

.suppor-element-block .s-files ul li a {
	color: #595959;
	text-decoration: none;
    position: relative;
    top: 0px;
    white-space: nowrap;
    margin-left: 5px;
	display: block;
}

.suppor-element-block .s-files ul li a:hover {
	color: #131313;
	text-decoration: underline;
}

.suppor-element-block .prd-bottom-info .bottom-sahdow {
	background: linear-gradient(to top, #ffffff, rgba(255, 255, 255, 0.62));
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: 20px;
	padding: 0;
	margin: 0;
	display: none;
}

.support-search .support-search-result {
    position: absolute;
    max-height: 400px;
    display: none;
    overflow: hidden;
    border: 1px solid #c0c0c0;
    box-shadow: 5px 5px 10px #cacaca;
    background: white;
    border-top: none;
    display: none;
    z-index: 10000;
    padding-top: 6px;
    padding-bottom: 6px;
}

.support-search .support-search-result a {
	display: block;
	padding: 4px 10px;
	transition: 0.3s;
}

.support-search .support-search-result a:hover {
	background: #cc2939;
	color: white;
	transition: 0.3s;
}

.support-search .support-search-result .search-item {
	width: 100%;
}

.support-search .support-search-result .search-item .search-item-inf {
	padding: 4px 0px;
}

.suppor-element-block .s-files ul li > div {
	float: left;
	position: relative;
	top: -7px;
	margin-right: 5px;
    width: 35px;
    height: 45px;
}

.dwn-prev-text {
	color: #5e5e5e;
	font-size: 14px;
	margin-bottom: 45px;
}

.bottom-info.product-download-block {
	display: block;
}


.top-info .name {
	color: #cc2939;
	font-size: 21px;
	font-weight: bold;
}

.top-info .detail-link {
	line-height: 15px;
}

.top-info .detail-link a {
	color: #777;
	font-size: 13px;
}

.top-info .detail-link a:hover {
	color: #cc2939;
}

.top-info .prev-text {
	color: #555;
}
main .product-download-block .d-files div.d-file{
	height: auto;
}